<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="14922" name="下級魔法ルーン クリップ アイアン ベルト">
		<for />
	</item>
	<item id="14923" name="一般魔法ルーン クリップ アイアン ベルト">
		<for />
	</item>
	<item id="14924" name="上級魔法ルーン クリップ アイアン ベルト">
		<for />
	</item>
	<item id="14925" name="最上級魔法ルーン クリップ アイアン ベルト">
		<for />
	</item>
	<item id="14926" name="下級魔法ルーン クリップ ミスリル ベルト">
		<for />
	</item>
	<item id="14927" name="一般魔法ルーン クリップ ミスリル ベルト">
		<for />
	</item>
	<item id="14928" name="上級魔法ルーン クリップ ミスリル ベルト">
		<for />
	</item>
	<item id="14929" name="最上級魔法ルーン クリップ ミスリル ベルト">
		<for />
	</item>
	<item id="14930" name="下級魔法ルーン クリップ アイアン ベルト">
		<for />
	</item>
	<item id="14931" name="一般魔法ルーン クリップ アイアン ベルト">
		<for />
	</item>
	<item id="14932" name="上級魔法ルーン クリップ アイアン ベルト">
		<for />
	</item>
	<item id="14933" name="最上級魔法ルーン クリップ アイアン ベルト">
		<for />
	</item>
	<item id="14934" name="下級魔法ルーン クリップ ミスリル ベルト">
		<for />
	</item>
	<item id="14935" name="一般魔法ルーン クリップ ミスリル ベルト">
		<for />
	</item>
	<item id="14936" name="上級魔法ルーン クリップ ミスリル ベルト">
		<for />
	</item>
	<item id="14937" name="最上級魔法ルーン クリップ ミスリル ベルト">
		<for />
	</item>
	<item id="14938" name="下級魔法の飾りアイアン ベルト">
		<for />
	</item>
	<item id="14939" name="一般魔法の飾りアイアン ベルト">
		<for />
	</item>
	<item id="14940" name="上級魔法の飾りアイアン ベルト">
		<for />
	</item>
	<item id="14941" name="最上級魔法の飾りアイアン ベルト">
		<for />
	</item>
	<item id="14942" name="下級魔法の飾りアイアン ベルト">
		<for />
	</item>
	<item id="14943" name="一般魔法の飾りアイアン ベルト">
		<for />
	</item>
	<item id="14944" name="上級魔法の飾りアイアン ベルト">
		<for />
	</item>
	<item id="14945" name="最上級魔法の飾りアイアン ベルト">
		<for />
	</item>
	<item id="14946" name="下級魔法の飾りアイアン ベルト">
		<for />
	</item>
	<item id="14947" name="一般魔法の飾りアイアン ベルト">
		<for />
	</item>
	<item id="14948" name="上級魔法の飾りアイアン ベルト">
		<for />
	</item>
	<item id="14949" name="最上級魔法の飾りアイアン ベルト">
		<for />
	</item>
	<item id="14950" name="下級魔法の飾りミスリル ベルト">
		<for />
	</item>
	<item id="14951" name="一般魔法の飾りミスリル ベルト">
		<for />
	</item>
	<item id="14952" name="上級魔法の飾りミスリル ベルト">
		<for />
	</item>
	<item id="14953" name="最上級魔法の飾りミスリル ベルト">
		<for />
	</item>
	<item id="14954" name="下級魔法の飾りミスリル ベルト">
		<for />
	</item>
	<item id="14955" name="一般魔法の飾りミスリル ベルト">
		<for />
	</item>
	<item id="14956" name="上級魔法の飾りミスリル ベルト">
		<for />
	</item>
	<item id="14957" name="最上級魔法の飾りミスリル ベルト">
		<for />
	</item>
	<item id="14958" name="下級魔法の飾りミスリル ベルト">
		<for />
	</item>
	<item id="14959" name="一般魔法の飾りミスリル ベルト">
		<for />
	</item>
	<item id="14960" name="上級魔法の飾りミスリル ベルト">
		<for />
	</item>
	<item id="14961" name="最上級魔法の飾りミスリル ベルト">
		<for />
	</item>
	<item id="14962" name="ゴールド スケルトン サークレット">
		<for />
	</item>
	<item id="14963" name="シルバー スケルトン サークレット">
		<for />
	</item>
	<item id="14964" name="レッド スケルトン サークレット">
		<for />
	</item>
	<item id="14965" name="ブラック スケルトン サークレット">
		<for />
	</item>
	<item id="14966" name="友情のマジェスティック イアリング">
		<for />
	</item>
	<item id="14967" name="友情のマジェスティック ネックレス">
		<for />
	</item>
	<item id="14968" name="友情のマジェスティック リング">
		<for />
	</item>
	<item id="14969" name="友情のブラックオーレ イアリング">
		<for />
	</item>
	<item id="14970" name="友情のブラックオーレ ネックレス">
		<for />
	</item>
	<item id="14971" name="友情のブラックオーレ リング">
		<for />
	</item>
	<item id="14972" name="友情の封印のイアリング">
		<for />
	</item>
	<item id="14973" name="友情の封印のネックレス">
		<for />
	</item>
	<item id="14974" name="友情の封印のリング">
		<for />
	</item>
	<item id="14975" name="友情のエルヴン イアリング">
		<for />
	</item>
	<item id="14976" name="友情のエルヴン ネックレス">
		<for />
	</item>
	<item id="14977" name="友情のエルヴン リング">
		<for />
	</item>
	<item id="14978" name="友情のダーク クリスタル ローブ">
		<for />
	</item>
	<item id="14979" name="友情のダーク クリスタル ヘルム">
		<for />
	</item>
	<item id="14980" name="友情のダーク クリスタル グローブ：ローブ用">
		<for />
	</item>
	<item id="14981" name="友情のダーク クリスタル ブーツ：ローブ用">
		<for />
	</item>
	<item id="14983" name="友情のアバドン ローブ">
		<for />
	</item>
	<item id="14984" name="友情のアバドン サークレット">
		<for />
	</item>
	<item id="14985" name="友情のアバドン グローブ：ローブ用">
		<for />
	</item>
	<item id="14986" name="友情のアバドン ブーツ：ローブ用">
		<for />
	</item>
	<item id="14988" name="友情のカルミアン チューニック">
		<for />
	</item>
	<item id="14989" name="友情のカルミアン ホース">
		<for />
	</item>
	<item id="14990" name="友情のカルミアン グローブ">
		<for />
	</item>
	<item id="14991" name="友情のカルミアン ブーツ">
		<for />
	</item>
	<item id="14992" name="友情のミスリル チューニック">
		<for />
	</item>
	<item id="14993" name="友情のミスリル ホース">
		<for />
	</item>
	<item id="14994" name="友情のエルヴン ミスリル グローブ">
		<for />
	</item>
	<item id="14995" name="友情のエルヴン ミスリル ブーツ">
		<for />
	</item>
	<item id="14996" name="友情のダーク クリスタル レザー メイル">
		<for />
	</item>
	<item id="14997" name="友情のレギング オブ ダーク クリスタル">
		<for />
	</item>
	<item id="14998" name="友情のダーク クリスタル グローブ：軽装備用">
		<for />
	</item>
	<item id="14999" name="友情のダーク クリスタル ブーツ：軽装備用">
		<for />
	</item>
</list>